<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle" android:padding="10dp">
    <solid android:color="#80ffffff"/>
    <stroke android:width="1dip" android:color="#191970" />
    <corners android:radius="5dp" />
</shape>
